@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&subset=cyrillic');

ul{
	margin:0;
	padding:0;
}
body{
	font-family: 'Robot', sans-serif;
    font-size: 12px;
    /*background: black url("images/background.png") no-repeat center top;*/
    background-color: #ececec;
    margin: 0;
}
#container{
    width : 1130px;
    margin : 0 auto;
    background-color: #FBFBFB;
    position: relative;
}
#auth-reg{
    height: 40px;
    width: auto;
    background-color: #092d4d;
    font-family: 'Robot', sans-serif;
    font-size: 11px;
    position: relative;
}
#auth-reg #cert{
    display: inline-block;
    margin-left: 11px;
    margin-top: 15px;
}
#auth-reg #cert a.root-item{
    text-decoration: none;
    text-align: center;
    color: #fff;
    cursor: auto;
}
#banner-search{
    height: 54px;
    width: auto;
    background-color: #2354a3;
    margin-bottom: 15px;
}
.all-kalendar{
	position:relative;
	width: 970px;
	margin: 0px auto;
	border: 1px solid #EAEAEA;
    background: #FFFFFF;
}
.header-bottom{
	padding-left:78px;
}
#header{
    color: white;
    margin-bottom: 15px;
}
.news-header{
    margin-bottom: 15px;
    margin: 0px auto;
    width: 971px;
}
.mini-banner{
    width: 257px;
    height: 25px;
    margin-left: 82px;
    float: left;
    margin-top: 12px;
}
.banner-left{
	/*margin-bottom:25px;*/
    /*margin-top:20px;*/
}
.mini_telecast{
	margin-bottom:13px;
}
.footer-links{
    /*width: 1130px;*/
    z-index: 1;
    background-color: #082946;
    position: relative;
}
.footer-links .metrika{
    position: absolute;
    z-index: 5;
    right: 20px;
    bottom: 10px;
}
.first-horizontal-menu{
    float: left;
    padding-top: 15px;
    padding-left: 510px;
    padding-right: 0px;
}
.second-horizontal-menu{
    padding-top: 16px;
    float: right;
}
.div-search{
	float: right;
	padding-right: 12px;
}
/*		right-permanent-menu-div  */
.right-menu{
	margin-bottom: 8px;
}
.social-networks-div{
	margin: 10px auto;
	width: 81px;
}
.right-permanent-menu-div{
	top: 17%;
	left: 272px;
	position: fixed;
	height: 545px;
	width: 90px;
}
.social-networks{
	width: 92px;
	background: white;
	height: 55px;
	padding-top: 2px;
}
.soc-links{
	float: left;
	height: 21px;
	margin: 8px 3px;
}
/*		end right-permanent-menu-div  */
.clear{
    clear: both;
}
.third-horizontal-menu{
    float: left;
    list-style:none;
    margin: 4px 0px 0px 12px;
}
.near-banner{
    float: left;
    padding-right: 0px;

}
.main-search-form{
    float: left;
}
.data-block{
    float:left;
}
.temperature-block{
    float: left;
    padding: 15px 45px 0px 80px;
}
.reg-enter a{
    text-decoration: none;
    color: white;
    float: left;
}
.div-enter,.div-reg{
    margin-top: 15px;
    padding-left: 23px;
    padding-right: 10px;
    float: left;
}
.div-enter{
    background: url("images/v2.png")no-repeat 7px -1px;
}
.div-reg{
    background: url("images/registration.png") no-repeat 10px 0px;
}
.reg-enter{
    float: left;
    padding-right: 10px;
}
.years{
	background-color: white;
    color: #0a3052;
    float: left;
    width: 25px;
    margin-top: 8px;
    font-size: 15px;
    padding: 2px 8px 2px 2px;
    font-weight: bold;
}
/*              */
.main-information{
    float: left;
    width: 710px;
    margin: 0px 25px 25px 78px;
}
.main-information.mainVideo{
    width:950px;
}
.news-list-big-news{
    width: 970px;
    height: 295px;
    margin: 0px auto;
}
.reklama{
    width: 240px;
    margin-bottom: 13px;
}
.div-news-skoro{
    margin-bottom: 25px;
}
.div-news-main{
	margin-bottom: 25px;
}
.news-skoro-title{
    /* font-family: "open_sans_semiboldregular"; */
    /* font-size: 28px; */
    background-color: #2354a3;
    font-size: 16px;
    width: 690px;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    /* text-align: center; */
    color: white;
    padding: 5px 5px;
    margin-bottom: 15px;
}

.telephone{
    color: #4b7da9;
    margin-bottom: 15px;
}
.telephones{
    float: left;
    margin-top: 30px;
    padding-left: 55px;
    /*width:162px;*/
}
.corporation {
  color: #4b7da9;
  font-weight: bold;
  font-size: 11px;
  padding-left: 75px;
  position: absolute;
  bottom: 10px;
}
.number{
    font-weight: bold;
}
.short-messages{
    margin-bottom: 15px;
}
.all-reklama{
    float: left;
    margin-bottom: 25px;
    width:240px;
}
.new-img{
    width: 221px;
    height: 146px;
    overflow: hidden;
    margin-bottom: 13px;
}
.player{
    width: 960px;
    height: 600px;
    padding-top: 40px;
    margin: 0px auto;
}
.player-div{
    width: 1083px;
    height: 639px;
    margin: 25px auto 35px;
    background: url("images/shadow_for_player.png");
    display: none;
}
.news-big{

    margin-bottom: 20px;
    position: relative;
}
.video-programs{
    height: 430px;
    margin-bottom: 40px;
}
.all-detail-page{
    margin: 0px auto;
    width: 970px;
}
/*.inp-1,.inp-2 {
    font-size: 12px;
    padding: 12px;
    padding-top: 13px;
    padding-bottom: 13px;
    border: 1px solid #dfdfdf;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: 0;
    color: #464646;
    }*/
    .video-news-header-detail .video-news-item{
        padding-top: 0px;
        margin-bottom: 10px;
        width: 215px;
    }
    .video-news-header-detail{
        background: black;
        padding: 10px 10px;
        width: 220px;
        margin-bottom: 30px;
    }
    .div-about-company-news .section-name{
     background-color: #1584b4;
 }

 .main-information a{
     color: black;
 }
 .news-skoro-title a {
    color: white;
    text-decoration: none;
}
 .right-menu-absolute{
     top: 161px!important;
     left: -101px!important;
     position: absolute;
 }
 .realty-top-part{
     width: 971px;
     margin: 0 auto;
     padding-bottom:68px;
     border-bottom:1px solid #dddddd;
     margin-bottom: 20px;
     position:relative;
 }
 .realty-top-part .realty-filter{
  background-color: #2354a3;
  height: 97px;
}
.realty_zagolovok{
 font-family: arial;
 font-weight:bold;
 font-size: 14px;
 text-transform: uppercase;
 color:#a2a2a2;
 margin-bottom:20px;
}
.realty-filter{
	padding: 21px 29px 20px 17px;
}
#po_cene{
	text-decoration:none;
	position: absolute;
	left: 0px;
	top: 170px;
	display:block;
	width:135px;
	float:left;
	color: #242323;
}
#po_cene span{
	border-bottom: 1px solid #242323;
}
.ub{
    background: url("images/ubivaet.jpg") no-repeat center right;
}
.voz{

    background: url("images/vozrastaet.jpg") no-repeat center right;
}
#first-horizontal-multilevel-menu a{
	color:#fff;
}
.information .nashadres{
	font-size:14px;
	font-family: tahoma;
	margin-bottom:7px;
}
.information .adres{
	font-size:18px;
	font-family: tahoma;

}
#auth-reg .print{
    float: right;
    margin-top: 12px;
    margin-right: 20px;
}
.information{
	margin-bottom:25px;
}
#vk_like{
	float: left;
}
.dnt-wry-txt {
  padding-top: 30px;
  width: 836px;
  color: #4b7da9;
  font-size: 11px;
  padding-bottom: 40px;
  float: left;
}
.menu-bots {
  float: right;
}
.data-element{
  color: #717171;
  margin-top: 20px;
}
#comment-forum{

    margin-bottom: 22px;
}
.video-s-program{
	display:none;
}

/*panel left*/

.panel {
  font-family: 'Robot', sans-serif;
  background: #092d4d;
}
.panel a:link, .panel a:visited {
    color: #fff;
}
.panel a {
    display: block;
    border-bottom: 2px solid #2354a3;
    padding: 1em;
}
.panel ul {
    border-top: 2px solid #2354a3;
}
.panel {
    position: fixed;
    left: -15.625em; /*left or right and the width of your navigation panel*/
    width: 15.625em; /*should match the above value*/
}
/*
Nav Panel
======================================
*/

nav#menu .panel {
  background: #2C3E50;
  z-index: 9999;
  position: fixed;
  left: -15.625em; /*or width of your navigation panel*/
  width: 15.625em; /*should match the above value*/
}

nav#menu .panel ul {
  border-top: 2px solid #34495D;
}

nav#menu .panel a {
  display: block;
  border-bottom: 2px solid #34495D;
  padding: 1em;
}

nav#menu .panel a:link,
nav#menu .panel a:visited {
  color: #fff;
}

nav#menu .panel a:hover,
nav#menu .panel a:active {
  background: #25B89A;
}

nav#menu .nav-icon {
  margin-right: 6px;
}


.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}
.navbar-btn {
    margin-top: 8px;
    margin-bottom: 8px;
}
.btn-info {
    color: #fff;
    background-color: #2354a3;
    border-color: #2354a3;
}
.btn {
    display: inline-block;
    padding: 2px 0px;
    margin-bottom: 0;
    font-size: 28px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    /* background-image: none; */
    /* border: 1px solid transparent; */
    /* border-radius: 4px; */
    margin-top: -8px;
    margin-right: 15px;
}


.mini-banner .permalink{
    display: block;
    color:#4F6B72;
    text-decoration: none;
    margin: 10px 0;
}

.mini-banner .permalink:hover{
    text-decoration: underline;
}

.mini-banner ul, .demo li {
    margin: 0;
    padding: 0;
}

.mini-banner .drop-menu-main a, .demo .drop-down, .demo .drop-menu-main-sub .title {
    text-decoration: none;
    color: #555555;
    padding: 0 10px 0 0;
}

.mini-banner .drop-menu-main {
/*    padding: 4px;
height: 20px;*/
position: relative;
}

.mini-banner .drop-menu-main li {
    float: left;
    margin-right: 5px;
}

.mini-banner .drop-menu-main-sub {
    display: none;
    position: absolute;
    background: #092d4d;
    border-radius: 6px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
    z-index: 100;
    width: 240px;
    padding: 5px 0 5px;
    margin: -5px 0 0 -15px;
}

.mini-banner .drop-menu-main-sub a {
    color: #FFFFFF;
    display: block;
    font-size: 15px;
    padding: 5px 15px;
    cursor: pointer;
    line-height: 20px;
    text-transform: uppercase;
}

.mini-banner .drop-menu-main-sub a:hover {
    background: #155FB0;
    color: #FFFFFF;
}

.mini-banner .drop-menu-main-sub .title{
    display: block;
    padding: 6px 15px;
    cursor: pointer;
    border-bottom: 1px solid #DEDEDE;
}

.mini-banner li {
    list-style: none;
    display: block;
}

.mini-banner .drop-down {
    cursor: pointer;
}

.mini-banner span.arrow{
    font-size: 8px;
}




/*.icon-afisha {
    background: url(/images/left-menu/nav.png) 0 0px;
}
.icon-plus {
    background: url(/images/left-menu/business-back.png) 0 0px;
}
.icon-rastem {
    background: url(/images/left-menu/science-back.png) 0 0px;
}
.icon-ugolok {
    background: url(/images/left-menu/ugolok.png) 0 0px;
}
.icon-master {
    background: url(/images/left-menumaster_klass.png) -5px -5px;
}



.nav-icon {
    margin-right: 12px;
    display: inline-block;
    width: 23px;
    height: 23px;
    vertical-align: middle;
    padding: 5px 15px; 
    margin-top: -2px;
    line-height: -3px;
    }*/

    .near-search .permalink{
        display: block;
        color:#4F6B72;
        text-decoration: none;
        margin: 10px 0;
    }

    .near-search .permalink:hover{
        text-decoration: underline;
    }

    .near-search ul, .demo li {
        margin: 0;
        padding: 0;
    }

    .near-search .drop-menu-main a, .demo .drop-down, .demo .drop-menu-main-sub .title {
        text-decoration: none;
        color: #555555;
        padding: 0 10px 0 0;
    }

    .near-search .drop-menu-main {
/*    padding: 4px;
height: 20px;*/
position: relative;
}

.near-search .drop-menu-main li {
    float: left;
    margin-right: 5px;
}

.near-search .drop-menu-main-sub {
    display: none;
    position: absolute;
    background: #092d4d;
    border-radius: 6px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
    z-index: 100;
    width: 235px;
    padding: 5px 0 5px;
    margin: -5px 0 0 -185px;
}

.near-search .drop-menu-main-sub a {
    color: #FFFFFF;
    display: block;
    font-size: 15px;
    padding: 5px 15px;
    cursor: pointer;
    line-height: 20px;
    text-transform: uppercase;
}

.mini-banner .drop-menu-main-sub a:hover {
    background: #155FB0;
    color: #FFFFFF;
}

.near-search .drop-menu-main-sub .title{
    display: block;
    padding: 6px 15px;
    cursor: pointer;
    border-bottom: 1px solid #DEDEDE;
}

.near-search li {
    list-style: none;
    display: block;
}

.near-search .drop-down {
    cursor: pointer;
}

.near-search span.arrow{
    font-size: 8px;
}


.btn-search {
    color: #fff;
    background-color: #2354a3;
    border-color: #2354a3;
}
.sbtn {
    display: inline-block;
    padding: 4px 0px;
    margin-bottom: 0;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    /* background-image: none; */
    /* border: 1px solid transparent; */
    /* border-radius: 4px; */
    margin-top: 9px;
    margin-right: 15px;
}

.near-search {
    float: right;
    margin-right: 70px;
}

.near-search .search-text {
    margin-top: 1px;
    border: none;
    padding: 4px 30px 3px 15px;
    width: 165px;
    border-radius: 3px;
    outline: none;
}

.near-search .search-submit {
    position: absolute;
    right: 10px;
    top: 11px;
    display: block;
    background: url(images/search_tab.png) no-repeat;
    width: 13px;
    height: 13px;
    border: none;
}



.sb-search {
    position: relative;
    margin-top: 10px;
    width: 0%;
    min-width: 60px;
    height: 60px;
    float: right;
    overflow: hidden;

    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    transition: width 0.3s;

    -webkit-backface-visibility: hidden;
}


.sb-search-input {
    position: absolute;
    top: 0;
    right: 0;
    border: none;
    outline: none;
    background: #fff;
    width: 100%;
    height: 60px;
    margin: 0;
    z-index: 10;
    padding: 20px 65px 20px 20px;
    font-family: inherit;
    font-size: 20px;
    color: #2c3e50;
}

input[type="search"].sb-search-input {
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
}

.sb-search-input::-webkit-input-placeholder {
    color: #efb480;
}

.sb-search-input:-moz-placeholder {
    color: #efb480;
}

.sb-search-input::-moz-placeholder {
    color: #efb480;
}

.sb-search-input:-ms-input-placeholder {
    color: #efb480;
}
.sb-icon-search {
    color: #fff;
    background: #e67e22;
    z-index: 90;
    font-size: 22px;
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
}

.sb-icon-search:before {
    content: "\e000";
}


#form {
    position: absolute;
    background: #092d4d;
    border-radius: 0px 0px 6px 6px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
    z-index: 100;
    width: 210px;
    padding: 5px 5px 5px 5px;
    margin: 8px 0 0 -180px;
    display: none;
}